footer.style1 .widget-menu p {
	margin-top: 21px;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	line-height: 28px;
	font-weight: 400;
	color: #b6bbcc;
	margin-right: 10px;
}

#contacts_form .submit_button input[type='submit'] {
	position: absolute;
	right: 15px;
	border: 0px;
	cursor: pointer;
	height: 48px;
	line-height: 48px;
	background: #0B5BA2;
	color: #fff;
	font-size: 14px;
	font-weight: 800;
	text-transform: uppercase;
	padding: 0px 30px;
	border-radius: 0px 5px 5px 0px;
	width: 140px;
	margin-top: 21px;
}

	#contacts_form .submit_button input[type='submit']:hover {
		background: #084072;
	}

#contacts_form input[type="text"], #contacts_form input[type="email"] {
	position: relative;
	float: left;
	background: #eef7e4 !important;
	height: 44px;
	line-height: 44px;
	color: #3d2824;
	font-size: 13px;
	border-radius: 5px;
	border: 2px solid #fff;
	width: 100%;
	padding: 22px 20px;
	box-sizing: border-box;
	margin-top: 21px;
}

#contacts_form input:-webkit-autofill {
	-webkit-box-shadow: 0 0 0 1000px white inset;
}

#contacts_form input[type="text"]:focus {
	font-size: 14px;
	border: 2px solid #f9bf3b;
}

#contacts_form input[type="text"].active {
	font-size: 14px;
	border: 2px solid #f9bf3b;
}

#LoaderImage {
	display: none;
	margin-left: 5px;
}

.bottom-inner a {
	color: #f9bf3b !important;
}

.bottom-inner a:hover {
	color: #f9bf3b !important;
}

@media only screen and (max-width: 1200px) {
	.bottom-inner .col-lg-6 {
		width: 50% !important;
		float: left;
	}
}

@media only screen and (max-width: 1200px) {
	.bottom-inner .col-lg-6 {
		width: 100% !important;
		text-align: center;
	}
}

.about-titles {
	padding: 30px 0;
}

.about-titles .title-section.style2 h3 {
	font-size: 30px;
	line-height: 36px;
	font-weight: 700;
	margin: 0 0 60px;
	padding: 0 0 15px;
	padding-top: 0px;
	position: relative;
	z-index: 1;
}

/*.about-titles .title-section.style2 h1::before {
	left: 0;
	transform: none;
	background: #1771a6 !important;
	position: absolute;
	content: "";
	z-index: -1;
	top: auto;
	bottom: 0;
	right: auto;
	width: 70px;
	height: 4px;
}*/

#contact-form #success, #success,
#contact-form #error, #error {
	display: none;
}

#contact-form #success span, #success span {
	color: #008000;
	font-size: 18px;
	font-weight: 800;
	line-height: 50px;
}

#contact-form #error span, #error span {
	color: #c0392b;
	font-size: 18px;
	font-weight: 800;
	line-height: 50px;
}

#contact-page-map {
	width: 100%;
	height: 500px;
	padding: 0 0 10px;
}

/*.flat-contact .sidebar-info .flat-widget_text ul li:hover {
	background: #1771a6 url(../images/fabric.png) repeat center center;
	box-shadow: 1px 1px 3px rgba(0,0,0,0.2), -12px 12px 20px rgba(0,0,0,0.6), inset 2px 2px 0 rgba(255, 255, 255, 0.1);
	webkit-animation: pulse 1s;
	animation: pulse 1s;
	padding-bottom: 53px;
}*/

.product-section {
	position: relative;
	padding: 80px 0;
	display: block;
}

.product-heading h4 {
	color: #ffd100;
	font-size: 16px;
	line-height: 24px;
	margin: 0 0 20px;
}

.product-heading h2 {
	color: #fff;
	font-size: 32px;
	font-weight: 900;
	line-height: 36px;
	margin: 0 0 20px;
}

.product-heading p {
	color: #fff;
	font-size: 16px;
	line-height: 24px;
}

.services-box-3 {
	padding: 25px 30px 0;
	background-color: #1c5e9f;
	border-bottom: 5px solid #ffd100;
	transition: 0.3s;
	margin-bottom: 50px;
}

.services-box-3:hover {
	background-color: #ffffff;
}

.services-box-3 h4 {
	margin-bottom: 5px;
	font-size: 16px;
	line-height: 24px;
	text-align: center;
	min-height: 50px;
}

.services-box-3 h4 a, .product-tile {
	font-size: 24px !important;
	color: #fff !important;
	line-height: 26px !important;
}

.services-box-3:hover h4, .product-tile:hover {
	color: #252525 !important;
}

.services-box-3 .view-detail {
	color: #b7b7b7;
	font-size: 24px;
	position: relative;
	top: 20px;
}

.services-box-3:hover i {
	color: #ffd100;
}

.no-margin-left {
	margin-left: 0 !important;
}

.services-box-3 .services-icon {
	text-align: right;
	position: relative;
	bottom: 5px;
}

.shop-detail {
	overflow: hidden;
	padding-top: 10px;
	padding-bottom: 40px;
}

.shop-detail .holder {
	overflow: hidden;
	margin: 40px 0 25px;
}

.shop-detail .holder .img-holder {
	width: 42.3%;
	float: left;
}

.shop-detail .holder .txt-holder {
	width: 57.7%;
	float: left;
	padding: 20px 103px 0 29px;
	overflow: hidden;
}

.shop-detail .holder h2 {
	font-size: 32px;
	line-height: 32px;
	color: #1771a6;
	font-weight: 700;
	margin: 0 0 10px;
}

.shop-detail .holder h3 {
	font-size: 20px;
	line-height: 32px;
	color: #ff4f01;
	font-weight: 600;
	margin: 0 0 15px;
}

.shop-detail .holder .price {
	font-size: 20px;
	line-height: 32px;
	color: #111;
	margin: 0 0 10px;
	display: block;
}

.shop-detail .holder p {
	line-height: 30px;
	margin: 0 0 21px;
}

.shop-detail .holder .rating-list {
	color: #111;
	overflow: hidden;
	margin: 0 0 27px;
}

.shop-detail .holder .rating-list li {
	float: left;
	margin: 0 7px 0 0;
}

.shop-detail .holder .rating-list a {
	display: block;
	color: #111;
	transition: all 0.25s linear;
}

.shop-detail .holder .cart-form {
	width: 71px;
	float: left;
	margin: 0 31px 0 0;
}

.shop-detail .holder .cart-form select {
	width: 100%;
	height: 40px;
}

.shop-detail .holder .btn {
	color: #111;
	padding: 12px 37px 10px;
}

.shop-detail .holder .btn:hover {
	background: none;
}

.shop-detail .tabset {
	overflow: hidden;
	font-weight: 700;
	color: #111;
	margin: 0;
}

.shop-detail .tabset li {
	float: left;
}

.shop-detail .tabset a {
	padding: 2px 60px 3px 28px;
	text-align: center;
	border: 1px solid #e7e7e7;
	display: block;
	transition: all 0.25s linear;
}

.shop-detail .tabset .active {
	border-bottom: none;
}

.shop-detail .tab-content {
	padding: 31px 28px 50px;
	border: 1px solid #e7e7e7;
	overflow: hidden;
	font-weight: 400;
	margin: 0 0 74px;
}

.shop-detail .tab-content p {
	margin: 0 0 9px;
}

.shop-detail h3 {
	font-size: 24px;
	line-height: 26px;
	color: #111;
	font-weight: 700;
	margin: 0 0 38px;
}

.shop-detail .shop {
	width: 33.33%;
	float: left;
	padding: 0 15px;
}

.shop-detail .shop:hover .img-holder {
	box-shadow: 0 25px 30px 0px rgba(0, 0, 0, 0.15);
}

.shop-detail .shop:hover .img-holder .cart {
	transform: translateY(0);
}

.shop-detail .shop .img-holder {
	width: 100%;
	margin: 0 0 35px;
	overflow: hidden;
	position: relative;
	z-index: 1;
	transition: all 0.25s linear;
}

.shop-detail .shop .img-holder .cart {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	font-size: 13px;
	line-height: 15px;
	color: #fff;
	font-weight: 700;
	display: block;
	padding: 18px 15px;
	background: #000;
	transition: all 0.50s linear;
	transform: translateY(60px);
}

.shop-detail .shop .img-holder .offer {
	position: absolute;
	right: 0;
	top: 0;
	font-size: 12px;
	line-height: 14px;
	color: #fff;
	font-weight: 700;
	display: inline-block;
	vertical-align: middle;
	padding: 5px 23px;
	background: #000;
}

.shop-detail .shop .price {
	font-size: 24px;
	line-height: 26px;
	color: #111;
	font-weight: 700;
	display: block;
	margin: 0 0 9px;
}

.shop-detail .shop .txt {
	font-size: 16px;
	line-height: 18px;
	color: #555;
	display: block;
	margin: 0;
}

.shop-detail .shop .txt a {
	color: #555;
	transition: all 0.25s linear;
}
.widget .pro-list .img-holder {
	margin-right: 10px;
	width: 90% !important;
}

.img-desc {
	width: 90% !important;
	border: 2px solid #626262;
}

.widget {
	overflow: hidden;
    z-index:9999;
}

.widget .pro-list {
	display: inline-grid;
}

.widget .pro-list li {
	margin: 0 0 6% !important;
}

.page-title.style1 .page-title-heading h3 {
	font-family: 'Open Sans', sans-serif;
	font-size: 30px;
	line-height: 85px;
	font-weight: 700;
	color: #fff;
}

.info-content p a {
	color: #1771a6;
	font-size: 18px;
	font-weight: 700;
}

.info-content p a:hover, .info-content p a:focus {
	color: #ff4f01;
}

.secondary-color {
	color: #ff4f01;
}

.frame {
	background-color: #fff;
	border: thin solid #ddd;
	border-radius: 3px;
	box-shadow: 3px 3px 10px #1771a6;
	box-sizing: border-box;
	display: inline-block;
	padding: 10px;
	position: relative;
	text-align: center;
    z-index:99999;
    margin-bottom:20px;
}

.img-responsive {
	margin-left: auto;
	margin-right: auto;
    max-height:340px;
}

.shop-detail .tab-content ul {
	float: left;
	width: 100%;
	margin: 0;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0;
}

.shop-detail .tab-content p {
	margin: 0;
	padding: 0 0 0 25px;
	list-style: none;
	display: list-item;
	font-size: 14px;
	color: #555;
	font-style: normal;
	line-height: 30px;
	text-align: justify;
	background: url(../images/Products/Applications.png) 0 10px no-repeat;
}

.shop-detail .tab-content.content-sm {
	padding: 10px !important;
	border: 0 !important;
}

.shop-detail .tab-content ul li {
	margin: 0 0 0 25px;
	padding: 0 0 0 25px;
	list-style: none;
	display: list-item;
	font-size: 14px;
	color: #555;
	font-style: normal;
	line-height: 30px;
	text-align: justify;
	background: url(../images/Products/Point.png) 0 10px no-repeat;
}

.shop-detail .tab-content .tab-features p {
	margin: 0;
	padding: 0 0 0 25px;
	list-style: none;
	display: list-item;
	font-size: 14px;
	color: #555;
	font-style: normal;
	line-height: 30px;
	text-align: justify;
	background: url(../images/Products/Features.png) 0 10px no-repeat;
}

.shop-detail .tab-content .tab-apps p {
	margin: 0;
	padding: 0 0 0 25px;
	list-style: none;
	display: list-item;
	font-size: 14px;
	color: #555;
	font-style: normal;
	line-height: 30px;
	text-align: justify;
	background: url(../images/products/Applications.png) 0 10px no-repeat;
}

.shop-detail .feature {
	font-size: 18px;
	line-height: 32px;
	color: #111;
	margin: 0 0 10px;
	display: block;
	font-weight: bold;
}

.services-content p {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 30px;
	color: #333;
	margin-bottom: 10px;
}

.services-content ul {
	margin: 10px 0 40px;
}

.services-content ul li {
	padding: 0 0 0 10px;
}

textarea, input[type="text"], input[type="submit"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input, .dropdown-menu, .navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
	border: solid 1px #1771A6;
}

.icon-content {
	text-align: center;
	margin: 30px 0;
}

.content-box
{
    padding-top:70px;
}

.ShowcaseModal {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 999999;
    height: 100%;
    overflow: auto;
    display: none;
}

.Formoutliner {
	background: #fff;
	border: solid 5px #fff;
	width: 70%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
	border: solid 10px #1771A6;
	border-radius: 15px;
}

@media only screen and (min-width: 577px) and (max-width: 991px) {
	.Formoutliner {
		width: 80%;
	}

	.footer.style1 {
		padding-top: 80px !important
	}
}

@media only screen and (max-width: 576px) {
	.Formoutliner {
		width: 90%;
	}

	.footer.style1 {
		padding-top: 60px !important
	}
}

.CloseButton {
	background: red;
	width: 25px;
	height: 25px;
	border-radius: 0 5px 0 0;
	display: inline-block;
	text-align: center;
	z-index: 999999999;
	float: right;
	color: #fff;
}

#EnquiryForm {
	padding: 45px 45px 0 45px;
}

#ResultsPanel {
	padding: 0 45px 45px 45px;
}

.Formoutliner #success,
.Formoutliner #error {
	display: none;
}

.Formoutliner #success span,
.Formoutliner #error span {
	display: block;
	top: 0;
	width: 100%;
	font-weight: bold;
}

.Formoutliner #success span {
	color: #9bd32d;
}

.Formoutliner #error span {
	color: #c0392b;
}

.EnquiryLogo {
	width: 70px;
}

.form-set {
	margin-bottom: 2rem !important;
}

.form-set input[type="text"], .form-set input[type="tel"], .form-set input[type="email"] {
	background-color: #fff !important;
	height: 40px !important;
	padding: 16px 16px !important;
}

.form-set input[type="text"]:focus, .form-set input[type="tel"]:focus, .form-set input[type="email"]:focus {
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}

.form-set textarea {
	border: solid 1px #1771A6;
}

.enquiry-heading {
	color: #373737;
	font-size: 24px;
	font-weight: 500;
	margin-top: 0;
	margin-bottom: 30px;
}

.btn-enquiry {
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 700;
	line-height: 30px;
	padding: 5px 25px;
	background-color: #ff4f01;
	border-radius: 4px;
	border: 1px solid #ff4f01;
	margin-top: 15px;
}

.btn-enquiry-warning {
	background-color: #dc3545;
}

.btn-enquiry:hover {
	border: 1px solid #131d3b;
	background: #1771A6
}
.lytblue_prd_bg {
	background: url(../images/Home/About-BG-1.jpg) no-repeat center top;
	background-size: cover;
	float: left;
	padding: 50px 30px;
	top: 0;
	position: relative;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
	bottom: -20px;
	min-height: 272px;
	cursor: pointer;
	text-align: center;
}

.blue_prd_bg {
	background: url(../images/Home/About-BG-2.jpg) no-repeat center top;
	background-size: cover;
	float: left;
	padding: 50px 30px;
	top: 0;
	position: relative;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
	bottom: -20px;
	min-height: 272px;
	cursor: pointer;
	text-align: center;
}

.yellow_prd_bg {
	background: url(../images/Home/About-BG-3.jpg) no-repeat center top;
	background-size: cover;
	float: left;
	padding: 50px 30px;
	top: 0;
	position: relative;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
	bottom: -20px;
	min-height: 272px;
	cursor: pointer;
	text-align: center;
}

.lytblue_prd_bg img, .blue_prd_bg img, .yellow_prd_bg img {
	margin: 0 0 20px 0;
}

.lytblue_prd_bg h4, .blue_prd_bg h4, .yellow_prd_bg h4 {
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 600;
	color: #fff;
	margin: 0 0 15px 0;
	font-family: 'Montserrat', sans-serif;
}

.lytblue_prd_bg h4 a, .blue_prd_bg h4 a, .yellow_prd_bg h4 a {
	color: #fff;
	font-size: 20px;
	text-decoration: none;
}

.lytblue_prd_bg p, .blue_prd_bg p, .yellow_prd_bg p {
	color: #fff;
	line-height: 20px;
	font-size: 16px;
	min-height: 220px;
}

.lytblue_prd_bg:hover, .blue_prd_bg:hover, .yellow_prd_bg:hover {
	margin: -25px 0 0 0;
	min-height: 297px;
}

.flat-about {
	padding: 40px 0;
}

@media only screen and (max-width: 1200px) {
	.main-services {
		padding: 0 !important;
	}

	p {
		text-align: justify !important;
	}
}

table {
	width: 100%;
	border-collapse: collapse;
	margin: 20px auto;
}

tr:nth-of-type(odd) {
	background: #eee;
}

th {
	background: #3498db;
	color: white;
	font-weight: bold;
}

th {
	padding: 10px;
	border: 1px solid #ccc;
	text-align: left;
	font-size: 18px;
}

td {
	padding: 10px;
	border: 1px solid #ccc;
	font-size: 16px;
	text-align: center;
	color: #333;
}

td:first-child {
	text-align: left;
}

@media only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px) {

	table {
		width: 100%;
	}

	table, thead, tbody, th, td, tr {
		display: block;
	}

		thead tr {
			position: absolute;
			top: -9999px;
			left: -9999px;
		}

	tr {
		border: 1px solid #ccc;
	}

	td {
		border: none;
		border-bottom: 1px solid #eee;
		position: relative;
		padding-left: 50%;
	}

		td:before {
			position: absolute;
			top: 6px;
			left: 6px;
			width: 45%;
			padding-right: 10px;
			white-space: nowrap;
			content: attr(data-column);
			color: #000;
			font-weight: bold;
		}
}

table tr:hover td {
	background: #8dbff1;
}

.tab-content > .active {
	width: 100%;	
	overflow-x: hidden;
}


.project-inner::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #05125e;
	opacity: 0.5;
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
	.header-wrap-inner.style1 .header-top-info ul li.phone {
		margin-left: 15px;
	}

	.header-wrap-inner.style1 .header-top-info ul li.visit {
		margin-left: 15px;
	}

	.services-box-3 h4 {
		min-height: 75px;
	}

	.product-heading h2 {
		font-size: 30px;
		line-height: 32px;
		margin-bottom: 0 0 10px;
	}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.services-box-3 h4 a, .product-tile {
		font-size: 20px !important;
		line-height: 24px !important;
	}
}

.shop-detail sup {
	font-size: 12px;
}

.shop-detail .tab-content p:last-child {
	background: url(../images/Products/Applications.png) 0 10px no-repeat;
}

.shop-detail .tab-content ul {
	background: #fff;
}

.product-desc {
	padding: 27px 27px;
}

.product-desc h3 {
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 18px !important;
	line-height: 20px !important;
	color: #1771a6 !important;
	margin: 0 !important;
}

.flat-counter ul li.content-counter {
    text-align: center;
    margin: 0;
    margin-left: auto;
    margin-right: auto;
    width: 25%;
}

.main-services-details .post-inner .content-post p span {
	color: #1771a6;
	font-weight: 600;
}

	.main-services-details .post-inner .content-post p span.edm, .content-post p span.edm {
		color: #e7000a;
		font-weight: 600;
	}

@media only screen and (min-width: 991px) {
	.main-services-details .post-inner .content-para p {
		margin-right: 15px;
	}
}

.flat-projects .project-inner .project-title h2 {
	background: rgba(0,0,0,0.7);
	padding: 3px;
	min-height: 55px;
	-webkit-transition: 1s ease-out;
	-moz-transition: 1s ease-out;
	-o-transition: 1s ease-out;
	transition: 1s ease-out;
}

.project-inner:hover .project-title h2 {
	background: none;
	padding: 3px;
}
.project-inner .cart {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	font-size: 13px;
	line-height: 15px;
	color: #fff;
	font-weight: 700;
	display: block;
	padding: 18px 15px;
	transition: none;
	transform: none;
	background: #1771a6 !important;
	width: 99%;
}

.visit img {
	width: 120px;
}

@media only screen and (max-width: 991px) {
	.flat-welcome .info-welcome .info-button a {
		margin-top: 25px;
	}

	.flat-welcome .info-welcome p {
		margin-top: 20px;
	}
}

@media only screen and (max-width: 410px) {
	.flat-welcome .info-welcome h1 {
		font-size: 20px;
	}

	.flat-welcome .info-welcome h1 span {
		display: inline-block;
	}
}

@media only screen and (max-width: 315px) {
	.flat-welcome .info-welcome h1 {
		font-size: 17px;
	}

	.flat-welcome .info-welcome h1 span {
		display: inline-block;
		font-size: 22px;
	}
}

.content-post p span {
	color: #1771a6;
	font-weight: 600;
}

.featured-post img {
    width: 100%;
    height: 300px;
    object-fit: cover;
}

.donwload-btn {
    color: #fff !important;
    position: absolute;
    right: 20px;
    top: 24px;
    font-size: 14px;
    line-height: 15px;
}

header.style1 #mainnav > ul.menu
{
	margin-left: 10px !important;
}
	header.style1 #mainnav > ul.menu > li
	{
		margin-right: 45px;
	}

	#mainnav ul.sub-menu li ul, #mainnav2 ul.sub-menu li ul {
		left: 0;
		width: 100%;
		padding: 0;
	}
.add-menu-left, .add-menu-left  ul{
	padding: 0 !important;
}
	.add-menu-left ul > li {
		padding: 0 10px;
	}
	.add-menu-left ul > li a {
		display: block;
	}
		.add-menu-left ul > li span {
			font-size: 17px;
		}

		.add-menu-left ul > li:hover, .add-menu-left ul > li:hover a, .add-menu-left ul > li.active {
			background: #1771A6 !important;
			color: #fff;
		}

.sub-menu{
	top: 98% !important;
}

@media only screen and (max-width: 991px) {
	ul .sub-menu, .sub-menu ul {
		display: block !important;
	}
	.add-menu-left ul > li span {
		font-size: 100%;
	}
}